/*
Theme Name: sportello child
Description: child theme for sportello theme
Template: sportello
Version: 1.0.0
Text Domain: sportello
*/


/*
logo & primary - #a54671

bg line 1 - #a54671
bg line 2 - #CE90AC  (prima era #ECBCE2)
bg line 3 - #CE90AC
bg line 4 - #78264B
bg line 5 - #96ACD5
bg line 6 - #ABC3F1
bg line 7 - #B6D0FF
bg line 8 - #C1D6FD
bg line 9 - #C1E8FD
bg line 9 - #DBF1FF
bg line 10 - #BAE4FA
bg line 11 - #92B5DD

*/

/* header */
#masthead .nav ul#menu-mainmenu li.menu-item a
{
    font-family: Outfit, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #222;
    color: #fff;
    color: #a54671;
    font-size: 14px;
    line-height: 14px;
    word-spacing: 0.1em;
    letter-spacing: 0.05em;
}

.pageLine_1 .heading-text h1,
.pageLine_3 .heading-text h3,
.pageLine_5 .heading-text h3,
.pageLine_9 .heading-text h3,
.pageLine_11 .heading-text h3
{
    font-size: 64px;
    font-size: 52px;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 64px;
    line-height: 50px;
    word-spacing: 0.15em;
    letter-spacing: 0.01em;
    color: #a54671;
}
.pageLine_1 .heading-text h1
{
    color: #eee;
}
.pageLine_1 .heading-text h2
{
    font-size: 28px;
    font-weight: 600;
    line-height: 28px;
    word-spacing: 0.03em;
    letter-spacing: 0.01em;
    color: #eee;
}
.pageLine_1 .btn-container a.custom-link
{
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    word-spacing: 0.02em;
    letter-spacing: 0.01em;
    color: #eee;
}
.main-container .pageLine_1 .row-parent .row-inner .wpb_column .uncol .uncoltable .uncell .uncont .btn-container
{
    margin-top: 24px;
}

.pageLine .uncode_text_column p
{
    font-size: 21px;
    line-height: 27px;
    color: #222;
    font-weight: 400;
    margin-top: 9px;
}
.pageLine .uncode_text_column p strong
{
    color: #000;
    font-weight: 500;
}
.pageLine .uncode_text_column p a
{
    color: #a54671;
    text-decoration: underline;
}
.colTextKeywords .uncode_text_column p
{
    font-size: 48px;
    text-transform: inherit;
    font-weight: 600;
    line-height: 62px;
    word-spacing: 0.02em;
    letter-spacing: 0.01em;
    color: #222;
}

.pageLine_2 .heading-text h3,
.pageLine_4 .heading-text h2,
.toolTitle .heading-text h2,
.pageLine_10 .heading-text h2
{
    font-size: 48px;
    font-weight: 600;
    line-height: 48px;
    word-spacing: 0.03em;
    letter-spacing: 0.01em;
    color: #222;
}
.main-container .pageLine_2 .row-parent .row-inner .wpb_column .uncol .uncoltable .uncell .uncont .uncode_text_column, 
.main-container .pageLineTool .row-parent .row-inner .wpb_column .uncol .uncoltable .uncell .uncont .uncode_text_column,
.main-container .pageLine_10 .row-parent .row-inner .wpb_column .uncol .uncoltable .uncell .uncont .uncode_text_column
{
    margin-top: -9px;
}
.pageLine_2 .uncode_text_column, 
.pageLineTool .uncode_text_column, 
.pageLine_10 .uncode_text_column 
{
    display: inline-block;
    background: transparent;
    padding: 27px 33px 36px 33px;
    border-radius: 36px;
    width: 100%;
    border: 1px solid #811742;
}
.pageLine_2 .uncode_text_column p, 
.pageLineTool .uncode_text_column p
{
    color: #222;
}

.pageLine_3 .heading-text h3,
.pageLine_5 .heading-text h3,
.pageLine_9 .heading-text h3,
.pageLine_11 .heading-text h3
{
    color: #222;
}
.pageLine_3 .uncode_text_column p
{
    font-size: 21px;
    line-height: 27px;
    color: #111;
    font-weight: 400;
    margin-top: 9px;
}

.pageLine_4 .colText .uncode_text_column p,
.pageLine_9 .colText .uncode_text_column p,
.pageLine_11 .colText .uncode_text_column p
{
    font-size: 21px;
    line-height: 27px;
    color: #111;
    font-weight: 400;
    margin-top: 9px;
}
.pageLine_4 .heading-text h2, 
.pageLine_4 .colText .uncode_text_column p,
.pageLine_4 .colTextKeywords .uncode_text_column p
{
    color: #eee;
}
.pageLine_4 .colText .uncode_text_column p a
{
    color: #fff;
    text-decoration: underline;
}


.pageLineTool .colItems .heading-text h4, 
.pageLine_10 .colItems .heading-text h4
{
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
    word-spacing: 0.01em;
    letter-spacing: 0.01em;
    color: #222;
    padding-left: 33px;
    padding-bottom: 27px;
}


/* contact form */
div.wpcf7 input.wpcf7-text
{
    box-shadow: none;
    border: 1px solid #586b8f;
    padding: 15px 21px;
    margin: 0 0 12px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #222;
    font-size: 21px;
    font-weight: 400;
    background: transparent;
    max-width: 440px;
}
div.wpcf7 .formBox.formBoxAccept
{
    padding-top: 12px;
    padding-bottom: 0;
}
div.wpcf7 span.wpcf7-not-valid-tip,
div.wpcf7 div.wpcf7-response-output
{
    padding-bottom: 18px;
    color: #a54671!important;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
div.wpcf7 div.wpcf7-response-output
{
    font-size: 14px;
    line-height: 18px;
}
div.wpcf7 div.wpcf7-response-output.wpcf7-mail-sent-ok 
{
    color: #111!important;
}
.formBoxAcceptItem .wpcf7-form-control span.wpcf7-list-item 
{
    margin-bottom: 15px!important;
}
.formBoxAcceptItem span.wpcf7-list-item-label 
{
    text-transform: none;
    font-size: 15px;
    font-weight: 500;
    padding-left: 12px;
    color: #222;
}
.formBoxAcceptItem span.wpcf7-list-item-label a
{
    color: #222;
    text-decoration: underline;
}
.formBoxAcceptItem span.wpcf7-list-item-label a:hover,
.formBoxAcceptItem span.wpcf7-list-item-label a:active,
.formBoxAcceptItem span.wpcf7-list-item-label a:focus
{
    color: #222;
}
.formBox .wpcf7-acceptance input[type=checkbox]
{
    border-color: #586b8f;
    background: transparent;
    width: 20px;
    height: 20px;
    border-width: 1px;
    border-radius: 20px;
}
.formBox .wpcf7-acceptance input[type=checkbox]:before
{
    background: #586b8f;
    content: '';
    border-radius: 20px;
}
.formBox.formBoxNote p
{
    font-size: 13px;
    line-height: 15px;
    color: #222;
    font-weight: 400;
    padding-bottom: 9px;
}
.wpcf7-submit,
.pageLineForm .wpcf7-form .wpcf7-submit:hover,
.pageLineForm .wpcf7-form .wpcf7-submit:active,
.pageLineForm .wpcf7-form .wpcf7-submit:focus
{
    background-color: #474f64!important;
    color: #fff!important;
    border: none;
    border-radius: 2px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #586b8f!important;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #586b8f!important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #586b8f!important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #586b8f!important;
    opacity: 1;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, 
.wpcf7 form.sent .wpcf7-response-output
{
    border: none;
    padding: 0;
}
.wpcf7 form.sent div.wpcf7-response-output
{
    color: #000!important;
}
.formBoxExtraCity
{
    display: none;
}
.wpcf7-response-output
{
    display: block!important;
}
.main-container .pageLine_11 .row-inner .wpcf7 .wpcf7-form p input.wpcf7-submit,
.main-container .pageLine_11 .row-inner .wpcf7 .wpcf7-form p input.wpcf7-submit:hover,
.main-container .pageLine_11 .row-inner .wpcf7 .wpcf7-form p input.wpcf7-submit:active,
.main-container .pageLine_11 .row-inner .wpcf7 .wpcf7-form p input.wpcf7-submit:focus
{
    background-color: #474f64!important;
    color: #fff!important;
    border: none;
    border-radius: 50px;
    font-family: Outfit, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif!important;
    font-size: 14px!important;
    line-height: 14px!important;
    font-weight: 600!important;
}


/* footer */
.main-container .footerLine
{
    background-color: #a54671;
}
.main-container .footerLine .footerText p,
.main-container .footerLine .footerCopy p
{
    font-size: 16px;
    line-height: 19px;
    color: #eee;
    font-weight: 400;
}
.main-container .footerLine .footerCopy p
{
    font-size: 12px;
}
.main-container .footerLine .footerCopy p a,
.main-container .footerLine .footerCopy p a:link,
.main-container .footerLine .footerCopy p a:visited
{
    color: #eee;
}
.main-container .footerLine .footerCopy p a:hover,
.main-container .footerLine .footerCopy p a:active,
.main-container .footerLine .footerCopy p a:focus
{
    color: #eee;
    text-decoration: underline;
}


/* desktop only */
@media (min-width: 959px) { 
/* header desktop only */
#masthead .col-lg-0.logo-container {
    padding-top: 18px;
    padding-bottom: 18px;
}
.main-container .pageLine_4 .row-parent,
.main-container .pageLine_5 .row-parent,
.main-container .pageLine_6 .row-parent,
.main-container .pageLine_7 .row-parent,
.main-container .pageLine_8 .row-parent,
.main-container .pageLine_9 .row-parent,
.main-container .pageLine_10 .row-parent, 
.main-container .pageLine_11 .row-parent {
    padding-top: 108px;
}
.main-container .footerLine .row-parent {
    padding-top: 72px;
}
.main-container .pageLine_11 .row-parent {
    padding-bottom: 108px;
}
.main-container .footerLine .footerText.onlySmallMobile {
    display: none;
}
}

@media (min-width: 959px) and (max-width: 1082px) { 
}

/* mobile only */
@media (max-width: 959px) { 
.mobile-menu-button-light .lines:not(.lines-dropdown), .mobile-menu-button-light .lines:not(.lines-dropdown):before, .mobile-menu-button-light .lines:not(.lines-dropdown):after, .mobile-menu-button-light .lines:not(.lines-dropdown) > span, .vmenu-container.menu-light .lines:not(.lines-dropdown), .vmenu-container.menu-light .lines:not(.lines-dropdown):before, .vmenu-container.menu-light .lines:not(.lines-dropdown):after, .vmenu-container.menu-light .lines:not(.lines-dropdown) > span {
    background: #a54671;
}
body.menu-mobile-default .main-menu-container .menu-horizontal-inner {
    padding-top: 9px;
}
#masthead .nav ul#menu-mainmenu li.menu-item a {
    font-size: 18px!important;
}
#masthead .nav ul#menu-mainmenu li.menu-item a i.fa {
    display: none;
}
/*
.main-container .pageLine_1 .uncode-single-media img {
    max-width: 300px;
}
*/
.pageLine_1 .heading-text h1,
.pageLine_3 .heading-text h3,
.pageLine_5 .heading-text h3,
.pageLine_9 .heading-text h3,
.pageLine_11 .heading-text h3 {
    font-size: 44px;
    line-height: 44px;
}
.pageLine_1 .heading-text h2 {
    font-size: 24px;
    line-height: 24px;
}
.pageLine_1 .btn-container a.custom-link {
    font-size: 16px;
    line-height: 16px;
}
.colTextKeywords .uncode_text_column p{
    font-size: 36px;
    line-height: 50px;
}
.pageLine_2 .heading-text h3,
.pageLine_4 .heading-text h2,
.toolTitle .heading-text h2,
.pageLine_10 .heading-text h2{
    font-size: 36px;
    line-height: 36px;
}
.pageLineTool .colItems .heading-text h4, 
.pageLine_10 .colItems .heading-text h4 {
    font-size: 21px;
    line-height: 21px;
}
.toolTitle .heading-text h2 {
    padding-left: 33px;
}
.pageLine_11 .wpcf7-form .wpcf7-submit {
    max-width: 150px;
}
.main-container .footerLine .footerText.onlySmallMobile {
    display: none;
}
}

/* small mobile only */
@media (max-width: 569px) { 
.menu-container .logo-container {
    padding: 12px 12px!important;
}
.mobile-menu-button {
    padding-right: 12px;
}
.menu-mobile-default .menu-smart a {
    padding: 9px 12px;
}
.main-container .pageLine .row-parent, 
.main-container .footerLine .row-parent {
    padding-left: 12px;
    padding-right: 12px;
}
/*
.main-container .pageLine_1 .uncode-single-media img {
    max-width: 240px;
}
*/
.pageLine_1 .heading-text h1,
.pageLine_3 .heading-text h3,
.pageLine_5 .heading-text h3,
.pageLine_9 .heading-text h3,
.pageLine_11 .heading-text h3 {
    font-size: 40px;
    line-height: 40px;
}
.pageLine_1 .heading-text h2 {
    font-size: 22px;
    line-height: 22px;
}
.pageLine_1 .btn-container a.custom-link {
    font-size: 16px;
    line-height: 16px;
}
.colTextKeywords .uncode_text_column p{
    font-size: 36px;
    line-height: 50px;
}
.pageLine_2 .heading-text h3,
.pageLine_4 .heading-text h2,
.toolTitle .heading-text h2,
.pageLine_10 .heading-text h2{
    font-size: 36px;
    line-height: 36px;
}
.pageLineTool .colItems .heading-text h4, 
.pageLine_10 .colItems .heading-text h4 {
    font-size: 21px;
    line-height: 21px;
}
div.wpcf7 input.wpcf7-text
{
    font-size: 18px;
    max-width: 300px;
    margin-bottom: 0;
}
.main-container .footerLine .footerText.onlySmallMobile {
    display: inherit;
}
.main-container .footerLine .footerText.hideMobile {
    display: none;
}
}

/* very small mobile only */
@media (max-width: 360px) { 
}